{if $lab_show_color!=0}
<style type="text/css">
{if $lab_cbgcolor !=''}
.tabs .nav-tabs .nav-link.active, .tabs .nav-tabs .nav-link:hover,
.comments_note div.star_on, #productCommentsBlock div.star_on,
.block_newsletter form input.btn:hover,
.block-categories .category-sub-menu li[data-depth="0"] > a:hover,
.copyright a,.laberFooter-center ul li a:hover,.laberFooter-bottom .payment a:hover,
.blog_post_content .post_meta .meta_author span,.blog_post_content .read_more:hover,
.comments_note div.star_on, #productCommentsBlock div.star_on,
#new_comment_form div.star_hover:before, #new_comment_form div.star_on:before,
.laberProductGrid .laberCart .laberBottom:hover,
.subpage .laberProductGrid .productName:hover a, .labcolumn .productName:hover a, .laberProductGrid .productName:hover a,
.laberProductGrid .laberItem .laberwishlist a:hover, .laberProductGrid .laberActions a:hover,
#header .laber-cart .cart-prices .amount, #header .laber-cart .cart_block .products .cart-info .laberPrice .price,
#header .dropdown-menu li a.dropdown-item:hover, #header .dropdown-menu li.current a.dropdown-item,
.dropdown.right-nav .expand-more:hover,
.search-widget .dropdown:hover .expand-more,
a:hover, #header a:hover
{
	color:{$lab_cbgcolor} ;
}

/* background-color:#6fc138 */
.btn-primary.focus, .btn-primary:focus, .btn-primary:hover, .btn-secondary.focus, .btn-secondary:focus, .btn-secondary:hover, .btn-tertiary:focus, .btn-tertiary:hover, .focus.btn-tertiary,
.scroll-box-arrows i:hover,
.laberSocial-sharing li a:hover,
.product-actions .add-to-cart:hover,
.pagination .page-list li a:hover, .pagination .page-list li a.disabled,
.btn-primary.focus, .btn-primary:focus, .btn-primary:hover, .btn-secondary.focus, .btn-secondary:focus, .btn-secondary:hover, .btn-tertiary:focus, .btn-tertiary:hover, .focus.btn-tertiary,
.laberGridList li a:hover, .active_list .laberGridList li#list a, .active_grid .laberGridList li#grid a,
.laberBlog .slick-arrow:hover,
.laberProductGrid .owl-next:hover, .laberProductGrid .owl-prev:hover,
.laber-product-flags li.laber-new,
.mypresta_scrollup:hover span,.mypresta_scrollup span,
#newsletter_block_popup .block_content .send-reqest:hover,
.laberPopupnewsletter-i .close,
#header .laber-cart .cart_block .cart-buttons a:hover,
#header .laber-user-info a.account, #header .laber-user-info a.register
{
	background-color:{$lab_cbgcolor};
}
/* border-color:#6fc138 */
.btn-primary.focus, .btn-primary:focus, .btn-primary:hover, .btn-secondary.focus, .btn-secondary:focus, .btn-secondary:hover, .btn-tertiary:focus, .btn-tertiary:hover, .focus.btn-tertiary,
.scroll-box-arrows i:hover,
.product-images > li.thumb-container > .thumb.selected, .product-images > li.thumb-container > .thumb:hover,
.product-actions .add-to-cart:hover,
.block_newsletter form input[type="text"]:focus,
.block_newsletter form input.btn:hover,
.pagination .page-list li a:hover, .pagination .page-list li a.disabled,
.btn-primary.focus, .btn-primary:focus, .btn-primary:hover, .btn-secondary.focus, .btn-secondary:focus, .btn-secondary:hover, .btn-tertiary:focus, .btn-tertiary:hover, .focus.btn-tertiary,
.blog_post_content .read_more:hover,
.nivo-controlNav a:hover, .nivo-controlNav a.active
{
	border-color:{$lab_cbgcolor};
}

.form-control:focus, .input-group.focus,
.search-widget .laber-search form input[type="text"]:focus{
	outline-color:{$lab_cbgcolor};
}
{/if}
</style>
{/if}
{if $labshowthemecolor == 1 }
			{if $labthemecolor && $labthemecolor !='default'}
				<link rel="stylesheet" type="text/css" href="{$PS_BASE_URL}{$PS_BASE_URI}themes/{$LAB_THEMENAME}/assets/css/color/{$labthemecolor}.css" />
			{/if}
        {if $labskin }
			<style type="text/css">
				body{
					background-image: url("{$PS_BASE_URL}{$PS_BASE_URI}modules/labthemeoptions/views/templates/front/colortool/images/pattern/{$labskin}.png") ;
				}
			</style>
        {/if}
{/if}